GreenyCode

GreenyCode does not currently provide support for this item.

41 comments found.

Ryszard

Ryszard Purchased

I have a problem that my SQL 5.5, and has a message: Deprecated: mysql_connect(): The mysql extension is deprecated and will be removed in the future: use mysqli or PDO instead in /home/sganiam/ftp/rzeka-mleka/_libs/BUILD.php on line 29 ????

Put the following line in your php.ini configuration file: error_reporting = E_ALL ^ E_DEPRECATED

by
by
by
by
by
by